클레임
클레임 상세 조회
Authorization
bearer AuthorizationBearer <token>
userToken(계정 스코프) 또는 storeToken(스토어 스코프)
In: header
Path Parameters
claimId*string
Response Body
application/json
curl -X GET "https://example.com/v1/claims/string"{ "meta": { "status": 200, "code": "OK", "message": "OK", "isSuccess": true }, "data": { "claimId": "string", "type": "CANCEL", "status": "REQUESTED", "orderId": "string", "orderItemId": "string", "productName": "string", "quantity": 0, "reason": "CHANGE_OF_MIND", "reasonDetail": "string", "responsibility": "BUYER", "claimDeliveryFee": 0, "expectedRefundAmount": 0, "exchangeOption": { "optionId": "string", "optionName": "string" }, "collect": { "method": "SELLER_PICKUP", "carrierCode": "string", "trackingNumber": "string" }, "requestedAt": "string", "completedAt": "string", "holdExpiresAt": "string", "holdUsed": true, "histories": [ { "status": "REQUESTED", "actor": "BUYER", "occurredAt": "string" } ] }, "error": null}